body {
	background:#E0D0B0;
	margin:25px;
	text-align:center;
	font-family: "Times New Roman CE", "Times CE", "Times New Roman", Timesse, serif;
	font-size: 2.2ex;
	color: #286414;
	line-height: 2.2ex;
}
h1 {
	font-family: "Times New Roman CE", "Times CE", "Times New Roman", Timesse, serif;
	font-size: 200%;
	color: #A02828;
	font-weight: bold;
	font-style: italic;
	line-height:100%;
}
h2 {
	font-family: "Times New Roman CE", "Times CE", "Times New Roman", Timesse, serif;
	font-size: 125%;
	color: #A02828;
	font-weight: normal;
	font-style: italic;
	line-height:2.5ex;
}
h3 {
	font-family: "Times New Roman CE", "Times CE", "Times New Roman", Timesse, serif;
	font-size: 110%;
	color: rgb(100,50,25);
	font-weight: normal;
	font-style: italic;
	line-height:150%;
}
h6 {
	font-size: 2.2ex; font-weight: bold;
}
hr {
	color: rgb(100,50,25);
	width: 100%;
	height: 1px;
}
strong, .bold {
	font-weight: bold;
}
em {
	font-style: italic;
}
sup,sub {
  font-size: 75%;
}
a {
	font-family: "Times New Roman CE", "Times CE", "Times New Roman", Timesse, serif;
	font-size: 100%;
	font-weight: bold;
	color: #286414;
	text-decoration: underline;
}
a:hover { 
	color: #A02828;
	text-decoration: none;
}
a img {
	border:0;
}
.center {
	margin-left: 50px;
}
.right {
text-align: right;
}
.proklad {
	letter-spacing: 0.5ex;
}
.odsazeni {
	margin-left: 50px;
	margin-right: 50px;
}
.poznamka {
	font-size: 1.8ex;
	padding-left: 50px;
	padding-right: 50px;
}
#sdeleni {
	background: #ffffff; padding: 2em; margin-top: 2em; font-weight: bold; font-size: 120%; line-height: 120%; color: #A02828;
}
#sdeleni #blockAnchor {
	color: #ffffff; border: 5px solid #286414; background: #286414; display: block; width: 6em; padding: 1em 0; margin: 1em auto; margin-bottom: 0; font-size: 150%; text-decoration: none; 
}
#sdeleni a#blockAnchor:hover {
	color: #FF0000; border: 5px solid #E0D0B0; background: #ffffff;
}